@media screen and (max-width:767px) {
    .home-banner .left-content::before {
        width: 275px;
        height: 65%;
        z-index: 1;
        top: auto;
        left: 40px;
        background-position: left;
        background-repeat: no-repeat;
        display: none;
    }

    .home-banner .left-content::after {
        width: 320px;
        height: 65%;
        left: -0.25rem;
        background: url('../images/mobile_hero.png');
        background-position: center bottom;
        background-size: contain;
        background-repeat: no-repeat;
        bottom: 0;
        display: none;
    }

    .home-banner .left-content h2 {
        font-size: 18px;
        line-height: 30px;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .home-banner .left-content .content-txt .super-text {
        font-size: 14px;
        text-align: center;
        padding-top: 10px;
        margin: 5px 0;
    }

    .formbox {
        width: fit-content;
        padding: 2rem 1.5rem 1rem;
    }

    .formbox h4 {
        font-size: 15px;
    }

    .formbox .custom-select {
        font-size: 15px;
    }

    .home-banner {
        padding-right: 15px;
        padding-left: 15px;
        flex-direction: column;
        min-height: auto;
        height: 275px;
        padding-top: 2.5rem;
    }

    .home-banner::before {
        background: url('../images/mobile_curve.png');
    }

    .home-banner .left-content .content-txt .icon-box {
        gap: 10px;
        justify-content: space-between;
    }

    .home-banner .left-content .content-txt .icon-box .icon-text .icon-data p:nth-child(1) {
        font-size: 16px;
    }

    .home-banner .left-content .content-txt .icon-box .icon-text .icon-data p:nth-child(2) {
        font-size: 12px;
    }

    .home-banner .left-content {
        padding: 0rem 0rem 0rem 0rem;
        width: 100%;
        min-height: 225px;
    }

    .home-banner .timerbox {
        width: 100%;
        margin-top: 3rem;
    }

    /* ils section css */
    .ils {
        margin-top: 38rem;
    }

    .ils .heading {
        text-align: center;
    }

    .ils .know_more {
        justify-content: center;
    }

    /* ils section css */
    .insurance .card {
        flex-direction: column;
    }

    .insurance .card .card-header {
        width: 100%;
        height: fit-content;
    }


    .insurance .card #collapseOne {
        position: relative;
        width: 100%;
        margin-bottom: 1rem;
    }

    .insurance .card #collapseTwo {
        position: relative;
        width: 100%;
        margin-bottom: 1rem;
    }

    .insurance .card #collapseThree {
        position: relative;
        width: 100%;
        margin-bottom: 1rem;
    }

    .insurance .card #collapseFour {
        position: relative;
        width: 100%;
        margin-bottom: 1rem;
    }

    .mob_direction {
        flex-direction: column-reverse;
    }

    .cta .cta_div {
        height: fit-content;
    }

    .mob_bg_white {
        background: #fff;
    }

    .cta .cta_div .cta-data {
        padding: 2rem 2rem 2rem 2rem;
        align-items: center;
    }

    .cta .cta_div .cta-data h4 {
        font-size: 18px;
        text-align: center;
    }

    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }

    .testimonial .heading h3 {
        font-size: 17px;
    }

    .insurance .heading h3 {
        font-size: 20px;
    }

    .capital .heading h3 {
        font-size: 20px;
    }

    .insurance .accordion::before {
        display: none;
    }

    .capital .col-md-4::after {
        display: none;
    }

    .cta {
        padding: 5rem 0rem 5rem;
    }

    .capital {
        padding: 5rem 0rem 8rem;
    }

    .capital .cap-card {
        margin-top: 1.5rem;
    }

    .insurance .tab .tabs .btn {
        width: 100%;
    }

    .footer-container-wrapper .social {
        align-items: flex-start;
    }

    .insurance .dotted {
        display: none;
    }

    .btn-active .whtarrow {
        transform: rotate(90deg);
        transition: all 1.5s;
    }

    .btn-active .blkarrow {
        transform: rotate(90deg);
        transition: all 1.5s;
    }

    .about .own_story .own_story_data .buttons {
        display: flex;
        justify-content: center;
        gap: 15px;

    }

    .about .own_story .own_story_data .heading h2 {
        font-size: 20px;
    }

    .about .own_story .own_story_data .content {
        margin: 1.5rem 0;
    }

    .about .our-leader .details {
        margin: 5rem 0 2.5rem;
    }

    .about .our-leader .details .quote {
        left: -22px;
    }

    .about .our-leader .heading::after {
        display: none;
    }

    .about .our-leader .designation {
        margin-bottom: 2rem;
        display: block;
    }

    .about .about_banner .banner_text p:nth-child(2) {
        position: relative;
        right: 10px;
    }

    /* celebration css  */
    .celebration {
        margin-top: 38rem;
    }

    .celebration .form-group {
        margin-top: 2rem;
    }
}

/*ipad css*/

@media only screen and (min-width: 768px) and (max-width: 1024px) {

    header .sidebar-menu .overlay .close_btn {
        width: 72px;
    }

    .home-banner .left-content::before {
        width: 275px;
        height: 25%;
        z-index: 1;
        top: auto;
        left: 40px;
        background-position: left;
    }

    .home-banner .left-content::after {
        width: 427px;
        height: 258px;
        left: 3rem;
        background-position: left bottom;
        background-repeat: no-repeat;
    }

    .home-banner .left-content h2 {
        font-size: 18px;
        line-height: 30px;
    }

    .home-banner .left-content .content-txt .super-text {
        font-size: 14px;
    }

    .formbox {
        width: fit-content;
        padding: 2rem 1.5rem 1rem;
    }

    .formbox h4 {
        font-size: 15px;
    }

    .formbox .custom-select {
        font-size: 15px;
    }

    .home-banner {
        padding-right: 15px;
        padding-left: 15px;
        min-height: 600px;
    }

    .home-banner .left-content .content-txt .icon-box {
        gap: 25px;
    }

    .home-banner .left-content .content-txt .icon-box .icon-text .icon-data p:nth-child(1) {
        font-size: 12px;
    }

    .home-banner .left-content {
        padding: 0rem 1rem 0rem 1rem;
    }

    .capital .cap-card {
        gap: 15px;
    }

    .capital .cap-card .cap-data .heading {
        font-size: 14px;
    }

    .capital .cap-card .cap-data .text {
        font-size: 12px;
    }

    .testimonial .testimonial-card .quote {
        width: 25px;
    }

    .testimonial .testimonial-card {
        height: 350px;
    }

    .testimonial .testimonial-card .user-img {
        width: 75px;
        height: 75px;
        transform: translateY(-2.5rem);
    }

    .testimonial .testimonial-card .content {
        padding-top: 25px;
        font-size: 12px;
    }
}